SpriteLibrary

SpriteController SpritesBasedOff Method

Return all sprites that were based off a particular sprite name. When you use a SpriteController.DuplicateSprite(string) command, it creates a new sprite that is based off the named sprite. This function returns a list of those duplicated sprites.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public List<Sprite> SpritesBasedOff(
    	string SpriteName
    )

#### Parameters

SpriteName
  Type: System
  String
  The sprite name to find

#### Return Value

Type: List
Sprite
A list of sprites that were based off the named sprite
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace